note makeNote(int x, float y, int z)
{
	note N;
	N.pitch = x;
	N.duration = y;
	N.intensity = z;
	
	return N;
}

chord makeChord(note n1, note n2)
{
	chord C;
	add(C, n1);
	add(C, n2);
	return C;
}

void main()
{
	part P;
	staff S;
	chord C;
	int i;
	note temp;
	note tempfifth;
	
	for (i = 0; i< 14; i++)
	{
		temp = makeNote(C4+i, 0.25, 100);
		tempfifth = makeNote(G4+i, 0.25, 100);
	
		C = makeChord(temp, tempfifth);
		add(S, C);
	}
	
	P.bpm = 100;
	P.beatsig = 0.25;
	
	add(P, S);
	
	play(P);
}